@font-face {
    font-family: 'MargotBold';
    src: url('../fonts/Margot-Bold.eot');
    src: url('../fonts/Margot-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Margot-Bold.woff2') format('woff2'),
        url('../fonts/Margot-Bold.woff') format('woff'),
        url('../fonts/Margot-Bold.ttf') format('truetype'),
        url('../fonts/Margot-Bold.svg#Margot-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'MargotBoldItalic';
    src: url('../fonts/Margot-BoldItalic.eot');
    src: url('../fonts/Margot-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Margot-BoldItalic.woff2') format('woff2'),
        url('../fonts/Margot-BoldItalic.woff') format('woff'),
        url('../fonts/Margot-BoldItalic.ttf') format('truetype'),
        url('../fonts/Margot-BoldItalic.svg#Margot-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Margot';
    src: url('../fonts/Margot-Regular.eot');
    src: url('../fonts/Margot-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Margot-Regular.woff2') format('woff2'),
        url('../fonts/Margot-Regular.woff') format('woff'),
        url('../fonts/Margot-Regular.ttf') format('truetype'),
        url('../fonts/Margot-Regular.svg#Margot-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'MargotItalic';
    src: url('../fonts/Margot-RegularItalic.eot');
    src: url('../fonts/Margot-RegularItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Margot-RegularItalic.woff2') format('woff2'),
        url('../fonts/Margot-RegularItalic.woff') format('woff'),
        url('../fonts/Margot-RegularItalic.ttf') format('truetype'),
        url('../fonts/Margot-RegularItalic.svg#Margot-RegularItalic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

